#invBaro .invBaroArea a 
{
	display: block;
	background: transparent;
	position: relative;
	text-decoration: none;
}
#invBaro .invBaroArea a:hover 
{
	text-decoration: none;
}

#invBaro #invBaroTitle
{
	background-image: url(../img/invbaro/invBaro_title_desktop.png);
	z-index: 5;
}
#invBaro #invBaroArea-1 
{
	background-image: url(../img/invbaro/invBaro_digitalisierung.png);
}
#invBaro #invBaroArea-1 a 
{
	width: 50%;
	height: 25%;
	top: 30%;
	left: 20%;
}
#invBaro #invBaroArea-2 
{
	background-image: url(../img/invbaro/invBaro_investitionsbereitschaft.png);
	left: -2.5%;
}
#invBaro #invBaroArea-2 a 
{
	width: 26%;
	height: 12%;
	top: 38%;
	left: 42%;
}
#invBaro #invBaroArea-3 
{
	background-image: url(../img/invbaro/invBaro_innovationstreiber.png);
	z-index: 2;

}
#invBaro #invBaroArea-3 a 
{
	width: 68%;
	height: 19%;
	top: 82%;
	left: 20%;
}
#invBaro #invBaroArea-4
{
	background-image: url(../img/invbaro/invBaro_raum-haustechnik.png);
	z-index: 2;
}
#invBaro #invBaroArea-4 a 
{
	width: 50%;
	height: 25%;
	top: 14%;
	left: 50%;
}
#invBaro #invBaroArea-5 
{
	background-image: url(../img/invbaro/invBaro_hauswirtschaft.png);
	z-index: 3;
}
#invBaro #invBaroArea-5 a 
{
	width: 63%;
	height: 20%;
	top: 80%;
	left: 10.3%;
}
#invBaro #invBaroArea-6 
{
	background-image: url(../img/invbaro/invBaro_neue-angebote.png);
	z-index: 1;
}
#invBaro #invBaroArea-6 a 
{
	width: 16%;
	height: 25%;
	top: 15%;
	left: 28%;
}
#invBaro #invBaroArea-7 
{
	background-image: url(../img/invbaro/invBaro_herausforderungen.png);
	z-index: 3;
}
#invBaro #invBaroArea-7 a 
{
	width: 85%;
	height: 20%;
	top: 75%;
	left: 0;
}
#invBaro #invBaroArea-8 
{
	background-image: url(../img/invbaro/invBaro_informationstechnik.png);
}
#invBaro #invBaroArea-8 a 
{
	width: 42%;
	height: 17%;
	top: 56%;
	left: 34%;
}

@media (min-width: 1px) {

#invBaro 
	{
		width: 100%;
		height: 0;
		padding-bottom: 563.4375%;
		overflow: hidden;
		position: relative;
		z-index: 0;
	}
		#invBaro .invBaroArea 
	{
		width: 100%;
		height: 100%;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
		position: absolute;

	}
	#invBaro #invBaroTitle 
	{
		background-image: url(../img/invbaro/invBaro_title_mobile.png);
		width: 91.5625%;
		height: 4.381%;
		bottom: 94.75%;
		right: 1em;
	}
	#invBaro #invBaroArea-1 
	{
		top: 7%;
		left:50%;
		width: 80.937%;
		height: 9.317%;
		transform: translateX(-50%);
	}
	#invBaro #invBaroArea-2 
	{
		top: 15%;
		left: -40%;
		width: 142.1875%;
		height: 26.234%;
	}
	#invBaro #invBaroArea-3 
	{
		bottom: 57%;
		left: 4.5%;
		width: 73.75%;
		height: 13.81%;
	}
	#invBaro #invBaroArea-4 
	{
		top: 44%;
		right: 50%;
		transform: translateX(50%);
		width: 92.1875%;
		height: 14.531%;
	}
	#invBaro #invBaroArea-5 
	{
		bottom: 32%;
		right: -5%;
		width: 83.125%;
		height: 12.645%;
	}
	#invBaro #invBaroArea-6
	{
		bottom: 18%;
		right: -65%;
		width: 175.3125%;
		height: 13.699%;
		z-index: 0;
	}
	#invBaro #invBaroArea-7 
	{
		top: 75%;
		right: 5%;
		width: 57.5%;
		height: 12.479%;
	}
	#invBaro #invBaroArea-8 
	{
		bottom: 2%;
		left: -10%;
		width: 120.625%;
		height: 15.529%;
	}
	
}
@media (min-width: 480px) {

#invBaro 
	{
		width: 100%;
		height: 0;
		padding-bottom: 246.875%;
		overflow: hidden;
		position: relative;
	}
		#invBaro .invBaroArea 
	{
		width: 100%;
		height: 100%;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
		position: absolute;

	}
	#invBaro #invBaroTitle 
	{
		background-image: url(../img/invbaro/invBaro_title_desktop.png);
		width: 92.5%;
		height: 2.278%;
		bottom: 94.75%;
		right: 1em;
	}
	#invBaro #invBaroArea-1 
	{
		top: 7%;
		left:50%;
		width: 46.406%;
		height: 12.151%;
		transform: translateX(0);
	}
	#invBaro #invBaroArea-2 
	{
		top: 12%;
		left: -29.5%;
		width: 91.5625%;
		height: 19.303%;
		background-image: url(../img/invbaro/invBaro_investitionsbereitschaft_middle.png);
	}
	#invBaro #invBaroArea-2 a 
	{
		width: 21%;
		height: 22%;
		top: 66%;
		left: 39%;
	}
	#invBaro #invBaroArea-3 
	{
		bottom: 62%;
		left: 57%;
		width: 42.031%;
		height: 18.037%;
	}
	#invBaro #invBaroArea-4 
	{
		top: 33%;
		right: 50%;
		transform: translateX(15%);
		width: 52.968%;
		height: 18.987%;
	}
	#invBaro #invBaroArea-5 
	{
		bottom: 40%;
		right: 0;
		width: 47.343%;
		height: 16.455%;
	}
	#invBaro #invBaroArea-6
	{
		bottom: 23%;
		right: -1%;
		width: 100.156%;
		height: 17.721%;
		z-index: 0;
	}
	#invBaro #invBaroArea-7 
	{
		top: 64%;
		right: 15%;
		width: 32.656%;
		height: 16.202%;
	}
	#invBaro #invBaroArea-8 
	{
		bottom: 5%;
		left: 10%;
		width: 69.0625%;
		height: 20.126%;
	}
	
}

@media (min-width: 960px) {

#invBaro 
{
	width: 100%;
	max-width: 1400px;
	height: 0;
	padding-bottom: 41%;
	position: relative;
	overflow: hidden;
}

#invBaro .invBaroArea 
{
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0;
	position: absolute;
}

#invBaro #invBaroTitle
{
	width: 44.071%;
	height: 6.794%;
	max-width: 617px;
	max-height: 39px;
	background-image: url(../img/invbaro/invBaro_title_desktop.png);
	bottom: 1.742%;
	right: 20.571%;
	z-index: 5;
}
#invBaro #invBaroArea-1 
{
	width: 25.142%;
	height: 39.721%;
	max-width: 352px;
	max-height: 228px;
	top: -6.968%;
	left: 31.5%;
	transform: translateX(0);
	z-index: 3;
}

#invBaro #invBaroArea-2 
{
	width: 38.5%;
	height: calc(100% + 1px);
	max-width: 540px;
	max-height: 575px;
	top: -1px;
	left: 0;
	background-image: url(../img/invbaro/invBaro_investitionsbereitschaft_desktop.png);
	z-index: 3;
}
	#invBaro #invBaroArea-2 a 
	{
		width: 26%;
		height: 16%;
		top: 52%;
		left: 16%;
	}

#invBaro #invBaroArea-3 
{
	width: 19.642%;
	height: 56.62%;
	max-width: 275px;
	max-height: 325px;
	bottom: 10.452%;
	left: 35.65%;
	z-index: 2;
	background-image: url(../img/invbaro/invBaro_innovationstreiber_desktop.png);
}
	#invBaro #invBaroArea-3 a 
	{
		width: 75%;
		height: 19%;
		top: 82%;
		left: 10%;
	}
#invBaro #invBaroArea-4
{
	width: 28.357%;
	height: 61.324%;
	max-width: 397px;
	max-height: 352px;
	top: 1.742%;
	right: 0;
	z-index: 2;
	transform: translateX(0);
}
#invBaro #invBaroArea-5 
{
	width: 21.928%;
	height: 51.045%;
	max-width: 307px;
	max-height: 293px;
	bottom: 1.742%;
	right: -1.428%;
	z-index: 3;
}
#invBaro #invBaroArea-5 a 
	{
		width: 70%;
		height: 20%;
		top: 80%;
		left: 6%;
	}
#invBaro #invBaroArea-6 
{
	width: 53.428%;
	height: 57.317%;
	max-width: 748px;
	max-height: 329px;
	bottom: -8.362%;
	right: -1.1%;
	z-index: 1;
}
#invBaro #invBaroArea-7 
{
	width: 17%;
	height: 50.522%;
	max-width: 238px;
	max-height: 290px;
	top: 3.484%;
	right: 28.5%;
	z-index: 3;
}
#invBaro #invBaroArea-8 
{
	width: 33.357%;
	height: 36.759%;
	max-width: 467px;
	max-height: 211px;
	bottom: 0;
	left: -1px;
	background-image: url(../img/invbaro/invBaro_informationstechnik_desktop.png);
	z-index: 4;
}
#invBaro #invBaroArea-8 a
	{
	width: 47%;
    height: 27%;
    top: 28%;
    left: 24%;
	}
		
}

/* Subpage */
@media (min-width: 1px) {
div#invBaroSubpage
{
	font-size: 18px;
	padding: 1em 0;
	box-sizing: border-box;
	width: 100%;
	color: #fff;
}
div#invBaroSubpage section
{
	display: flex;
	flex-flow: column wrap;
	justify-content: space-between;
	margin: 0 0 3em 0;
	padding: 1em 0;
	align-items: center;
}

div#invBaroSubpage section .titleImage
{
	width: 100%;
	margin: 0 0 2em 0;
	padding: 0 2em;
}
div#invBaroSubpage section .titleImage img
{
	width: 100%;
	height: auto;
	max-height: auto;
}
div#invBaroSubpage section .secContent
{
	width: 100%;
	padding: 0 2em;
}
div#invBaroSubpage section .secContent span 
{
	font-weight: bold;
}
div#invBaroSubpage section .secImage
{
	width: 100%;
	margin: 0 0 2em 0;
	display: inline-flex;
	flex-flow: row wrap;
	justify-content: center;
}
div#invBaroSubpage section .secImage img {
	width: 50%;
	height: auto;
}
	
div#invBaroSubpage section#invBaro-Sec1 .secImage,
div#invBaroSubpage section#invBaro-Sec5 .secImage,
div#invBaroSubpage section#invBaro-Sec7 .secImage
	{
		justify-content: flex-start;
	}
div#invBaroSubpage section#invBaro-Sec5 .secImage img,
div#invBaroSubpage section#invBaro-Sec2 .secImage img,
div#invBaroSubpage section#invBaro-Sec4 .secImage img,
div#invBaroSubpage section#invBaro-Sec6 .secImage img,
div#invBaroSubpage section#invBaro-Sec8 .secImage img	
	{
		width: 40%;
	}
div#invBaroSubpage section#invBaro-Sec4 .secImage,
div#invBaroSubpage section#invBaro-Sec8 .secImage
	{
		justify-content: flex-end;
	}

div#invBaroSubpage span.invBaroAnchor
	{
		display: block;
		height: 80px;
		margin-top: -80px;
		visibility: hidden;
	}
	
}

@media (min-width: 640px) {
div#invBaroSubpage
{
	padding: 1em 0;
	box-sizing: border-box;
	width: 100%;
	color: #fff;
	font-size: 18px;
}
div#invBaroSubpage section
{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin: 0 0 3em 0;
	padding: 1em 0;
	align-items: stretch;
}
div#invBaroSubpage section#invBaro-Sec2,
div#invBaroSubpage section#invBaro-Sec4,
div#invBaroSubpage section#invBaro-Sec6,
div#invBaroSubpage section#invBaro-Sec8	
{
	flex-flow: row-reverse wrap;
}
div#invBaroSubpage section .titleImage
{
	width: 100%;
	margin: 0 0 1em 0;
	padding: 0 2em;
	padding-left: calc(30% + 50px + 2em);
}
div#invBaroSubpage section#invBaro-Sec2 .titleImage,
div#invBaroSubpage section#invBaro-Sec4 .titleImage,
div#invBaroSubpage section#invBaro-Sec6 .titleImage,
div#invBaroSubpage section#invBaro-Sec8	.titleImage
{
	padding-left: 2em;
}
div#invBaroSubpage section .titleImage img
{
	width: auto;
	height: auto;
	max-height: 100px;
}
div#invBaroSubpage section .secContent
{
	width: calc(70% - 50px);
	padding: 0 2em;
}
div#invBaroSubpage section .secContent span 
{
	font-weight: bold;
}
div#invBaroSubpage section .secImage
{
	width: 30%;
	display: inline-flex;
	flex-flow: column wrap;
	justify-content: center;
}
div#invBaroSubpage section .secImage img {
	width: 100%;
	height: auto;
}
section#invBaro-Sec2 .secImage,
section#invBaro-Sec6 .secImage
	{
		margin:  0 2em 0 0 !important;
	}
section#invBaro-Sec3 .secImage
	{
		margin:  0 0 0 2em !important;
	}
div#invBaroSubpage section#invBaro-Sec1 .secImage,
div#invBaroSubpage section#invBaro-Sec5 .secImage,
div#invBaroSubpage section#invBaro-Sec7 .secImage
	{
		justify-content: flex-start;
	}
div#invBaroSubpage section#invBaro-Sec5 .secImage img,
div#invBaroSubpage section#invBaro-Sec4 .secImage img,
div#invBaroSubpage section#invBaro-Sec6 .secImage img,
div#invBaroSubpage section#invBaro-Sec8 .secImage img	
	{
		width: 100%;
	}
div#invBaroSubpage section#invBaro-Sec4 .secImage,
div#invBaroSubpage section#invBaro-Sec8 .secImage
	{
		justify-content: flex-end;
	}
div#invBaroSubpage section#invBaro-Sec2 .secImage img
	{
		width: 80%;
		margin: 0 auto;
	}

}

@media (min-width: 960px) {
div#invBaroSubpage
{
	font-size: 22px;
	line-height: 1.5em;
}
div#invBaroSubpage section .titleImage img
{
	width: auto;
	height: auto;
	max-height: 100px;
}
div#invBaroSubpage span.invBaroAnchor
	{
		display: block;
		height: 360px;
		margin-top: -360px;
		visibility: hidden;
	}
}

/* Abbinder*/
@media (min-width: 1px) {
	
div.invBaroAbbinder 
{
	width: 100%;
	display: flex;
	flex-flow: column wrap;
	align-items: flex-start;
	justify-content: flex-start;
}
div.invBaroAbbinder section 
{
	width: 100%;
	margin: 0 0 2em 0;
	
}
div.invBaroAbbinder section .abbinderLogo 
{
	height: 100px;
	display: inline-flex;
	flex-flow: column wrap;
	justify-content: flex-end;
	margin: 0 0 1.5em 0;
}
div.article.standard-content div.invBaroAbbinder section .abbinderLogo img
{
	height: 100% !important;
	width: auto !important;
	max-width: 100% !important;
	float: none !important;
	margin: 0 !important;
}
div.article.standard-content div.invBaroAbbinder section:last-child .abbinderLogo img
{
	height: 100%;
	max-height: 70px !important;
	width: auto;
}
div.invBaroAbbinder section .abbinderContent
{
	color: #706f6f !important;
	font-size: 17px !important;
	line-height: 1.5em !important;
}
div.invBaroAbbinder section .abbinderContent span
	{
		font-weight: bold;
		text-transform: uppercase;
		
	}

}
@media (min-width: 700px) {	


div.invBaroAbbinder 
{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 1em 2em;
}
div.invBaroAbbinder section 
{
	width: 50%;
	max-width: 380px; 
	margin: 0 2em 0 0;
}
div.invBaroAbbinder section .abbinderLogo 
{
	height: 100px;
	display: inline-flex;
	flex-flow: column wrap;
	justify-content: flex-end;
	margin: 0 0 1.5em 0;
}
div.article.standard-content div.invBaroAbbinder section .abbinderLogo img
{
	height: 100% !important;
	width: auto !important;
	max-width: 100% !important;
	float: none !important;
	margin: 0 !important;
}
div.article.standard-content div.invBaroAbbinder section:last-child .abbinderLogo img
{
	height: 100%;
	max-height: 70px !important;
	width: auto;
}
}
/* Sonstige Styles */
ul.invBaroList 
{
	list-style-type: none !important;
	padding: 0;
	margin: 1em 0;
}
ul.invBaroList li:before 
{	
	content: '';
	display: block;
	width: 1em;
	height: 1em;
	background: url(../img/invbaro/list-bullet.svg) no-repeat center center;
	position: absolute;
	left: 0;
	top: 0.125em;

}
ul.invBaroList li 
{
	color: #fff;
	margin: 0 0 0.5em 0;
	position: relative;
	padding: 0 0 0 1.5em;
	list-style-type: none !important;
}

.invBaroLink 
{
	color: #fff !important;
	font-weight: bold;
	text-decoration: underline !important;
	position: relative;
	padding: 0 0 0 1.75em;
}
.invBaroLink:before 
{
	content: '';
	display: block;
	height: 2em;
	width: calc(2em * 0.6875);
	background: url(../img/invbaro/link-icon.svg);
	position: absolute;
	left: 0;
	top: 0.125em;
}


.invBaroBG 
{
	background-color: #00547e !important;
}

body.ap_messe_investitionsbarometer_lp_de div.page-footer .company-logos
{
	display: none !important;
}